<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
		<h2 align="center">Welcome to the Tables Page</h2>
			
			<!-- id=""- unique identifier -->
			<!-- Semantic Div - semantic div are divs with ids that appropriately identifies or is definiitive of the purpose of its content. -->
			
			<div id="navDiv">
				<a href="./index.html">Go To Index html</a>
				<a href="./Form.html">Go To Form html</a>
				<a href="../activity/contact.html">Go To Contact html</a>
			</div>

			<h3 align="center">HTML Entities</h3>
			<p>
				<em>There are reserve ccharacters in HTML. (e.g &lt; or &gt;)</em>
			</p>

			<p>
				HTML Entities start with an ampersand(&) and eds in semicolon. (;) &lt; &gt;
			</p>

			<!-- table tag alloows us to create a table to dispaly a data or a information in a tabular form in rows ang column 

				border attribute when added to a table will allow us to tdeermine the thickness of the borders in a table-->

			<table border="1">
				<!-- tr - table row -->
				<!-- thead - is used to group header/headingg contetnt which will be label per column -->
				<thead>
					<tr>
						<!-- th - table header, it allows us to add cells which will be our headers. text element will be bolded -->

						<!-- colspan  -->
						<th colspan="2">Enntity</th>
						<th>Description</th>
					</tr>
				</thead>
				<!-- tbody tag is used to group the body content of an JHTML table. This is where the bulk of td or table data will be put. -->
				<tbody>
					<tr>
						<!-- tb table data. this cells jhave default formatted text unlike yh -->
						<td>&lt;</td>
						<td>lt</td>
						<td>Less Than</td>
					</tr>
					<tr>
						<td>&gt;</td>
						<td>gt</td>
						<td>Greater Than</td>
					</tr>
					<tr>
						<td>&#8369;</td>
						<td>#8369</td>
						<td>Peso Sign</td>
					</tr>
					<tr>
						<td>&amp;</td>
						<td>amp</td>
						<td>Ampersand</td>
					</tr>
					<tr>
						<td>&quot;</td>
						<td>quot</td>
						<td>Double Quotation Mark</td>
					</tr>
					<tr>
						<td>&apos;</td>
						<td>apos</td>
						<td>Apostrophe (Single Quotation Mark)</td>
					</tr>
					<tr>
						<td>&ntilde;</td>
						<td>ntilde</td>
						<td>Lower Tilde</td>
					</tr>
					<tr>
						<td>&Ntilde</td>
						<td>Ntilde</td>
						<td>Upper tilde</td>
					</tr>
				</tbody>

				<!-- tfoot used to group footer content in an HTML table -->
				<tfoot>
					<tr>
						<th colspan="3"> These are commom HTML Entities. There are many more to be learned.</th>
					</tr>
				</tfoot>
			</table>

			<hr>
			<!--  -->
			<h3>My Produuct List</h3>

			<table border="1">
				<thead>
					<tr>
						<th>Product List</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Kopiko Brown</td>
						<td>&#8369;10.00</td>
						<td>Cooffee</td>
					</tr>
					<tr>
						<td>Clear</td>
						<td>&#8369;5.00</td>
						<td>Shampoo</td>
					</tr>
					<tr>
						<td>MAXX</td>
						<td>&#8369;2.00</td>
						<td>Candy</td>
					</tr>
					<tr>
						<td>Safeguard</td>
						<td>&#8369;15.00</td>
						<td>Soap</td>
					</tr>
					<tr>
						<td>Pepsi</td>
						<td>&#8369;12.00</td>
						<td>Softdrink</td>
					</tr>
				</tbody>
			</table>



		
</body>
</html>


